[
  {
    "hidden": 0,
    "displayName": {
      "english": "New Beginnings",
      "token": "NEW_ACHIEVEMENT_1_0_NAME",
      "german": "Neubeginn",
      "french": "Nouveau d\u00e9part",
      "italian": "Nuovo inizio",
      "spanish": "Nuevos comienzos",
      "schinese": "\u65b0\u7684\u5f00\u59cb",
      "tchinese": "\u5d84\u65b0\u7684\u958b\u59cb",
      "russian": "\u041d\u043e\u0432\u043e\u0435 \u043d\u0430\u0447\u0430\u043b\u043e",
      "japanese": "\u65b0\u305f\u306a\u59cb\u307e\u308a",
      "brazilian": "Novo Come\u00e7o"
    },
    "description": {
      "english": "Finish Pandora",
      "token": "NEW_ACHIEVEMENT_1_0_DESC",
      "german": "Schlie\u00dfe Pandora ab",
      "french": "Terminer Pandora",
      "italian": "Completa Pandora",
      "spanish": "Termina Pandora",
      "schinese": "\u5b8c\u6210Pandora",
      "tchinese": "\u901a\u904e Pandora",
      "russian": "\u041f\u0440\u043e\u0439\u0434\u0438\u0442\u0435 Pandora",
      "japanese": "\u30d1\u30f3\u30c9\u30e9\u3092\u5b8c\u4e86\u3059\u308b",
      "brazilian": "Conclua Pandora"
    },
    "icon": "img/3d4c67a23922c8d69cafd8104dee48c9b87b5514.jpg",
    "icon_gray": "img/ea560f5481d9fa184a2f5145edf7d54b02258607.jpg",
    "name": "ACH_PANDORA"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Climb Queen",
      "token": "NEW_ACHIEVEMENT_1_1_NAME",
      "german": "Kletterk\u00f6nigin",
      "french": "Reine de l'ascension",
      "italian": "Regina scalatrice",
      "spanish": "Reina de la escalada",
      "schinese": "\u6500\u722c\u5973\u738b",
      "tchinese": "\u6500\u722c\u4e4b\u540e",
      "russian": "\u041a\u043e\u0440\u043e\u043b\u0435\u0432\u0430 \u0432\u044b\u0441\u043e\u0442\u044b",
      "japanese": "\u6728\u767b\u308a\u306e\u5973\u738b",
      "brazilian": "Rainha das Escaladas"
    },
    "description": {
      "english": "Finish Remnant",
      "token": "NEW_ACHIEVEMENT_1_1_DESC",
      "german": "Schlie\u00dfe Remnant ab",
      "french": "Terminer Remnant",
      "italian": "Completa Remnant",
      "spanish": "Termina Remnant",
      "schinese": "\u5b8c\u6210Remnant",
      "tchinese": "\u901a\u904e Remnant",
      "russian": "\u041f\u0440\u043e\u0439\u0434\u0438\u0442\u0435 Remnant",
      "japanese": "\u30ec\u30e0\u30ca\u30f3\u30c8\u3092\u5b8c\u4e86\u3059\u308b",
      "brazilian": "Conclua Remnant"
    },
    "icon": "img/98d94b7ee0f95302b4d01d6eedb8035b8aa23021.jpg",
    "icon_gray": "img/92d4fd3b9a452988b9e60cbfc3403cb4c66b19e1.jpg",
    "name": "ACH_REMNANT"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "The Last Titan",
      "token": "NEW_ACHIEVEMENT_1_2_NAME",
      "german": "Der letzte Titan",
      "french": "Le dernier Titan",
      "italian": "Ultimo titano",
      "spanish": "\u00daltimo Tit\u00e1n",
      "schinese": "\u6700\u540e\u7684\u6cf0\u5766",
      "tchinese": "\u6700\u5f8c\u7684\u6cf0\u5766",
      "russian": "\u041f\u043e\u0441\u043b\u0435\u0434\u043d\u0438\u0439 \u0442\u0438\u0442\u0430\u043d",
      "japanese": "\u6700\u5f8c\u306e\u5de8\u4eba",
      "brazilian": "O \u00daltimo Tit\u00e3"
    },
    "description": {
      "english": "Finish Vestige",
      "token": "NEW_ACHIEVEMENT_1_2_DESC",
      "german": "Schlie\u00dfe Vestige ab",
      "french": "Terminer Vestige",
      "italian": "Completa Vestige",
      "spanish": "Termina Vestige",
      "schinese": "\u5b8c\u6210Vestige",
      "tchinese": "\u901a\u904e Vestige",
      "russian": "\u041f\u0440\u043e\u0439\u0434\u0438\u0442\u0435 Vestige",
      "japanese": "\u30f4\u30a7\u30b9\u30c6\u30a3\u30fc\u30b8\u3092\u5b8c\u4e86\u3059\u308b",
      "brazilian": "Conclua Vestige"
    },
    "icon": "img/816de9638ff1cc53b545f6725a398d3fbb5dcc8c.jpg",
    "icon_gray": "img/3b69c1c16e06174779a0061aa19d960c4757c9ba.jpg",
    "name": "ACH_VESTIGE"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Spooky Town",
      "token": "NEW_ACHIEVEMENT_1_3_NAME",
      "german": "Unheimliche Stadt",
      "french": "Ville sinistre",
      "italian": "Citt\u00e0 sinistra",
      "spanish": "Pueblo espectral",
      "schinese": "\u5e7d\u7075\u5c0f\u9547",
      "tchinese": "\u5e7d\u95c7\u9b3c\u57ce",
      "russian": "\u0413\u043e\u0440\u043e\u0434 \u0443\u0436\u0430\u0441\u043e\u0432",
      "japanese": "\u4e0d\u6c17\u5473\u306a\u753a",
      "brazilian": "Cidade Assustadora"
    },
    "description": {
      "english": "Finish Spectre",
      "token": "NEW_ACHIEVEMENT_1_3_DESC",
      "german": "Schlie\u00dfe Spectre ab",
      "french": "Terminer Spectre",
      "italian": "Completa Spectre",
      "spanish": "Termina Spectre",
      "schinese": "\u5b8c\u6210Spectre",
      "tchinese": "\u901a\u904e Spectre",
      "russian": "\u041f\u0440\u043e\u0439\u0434\u0438\u0442\u0435 Spectre",
      "japanese": "\u30b9\u30da\u30af\u30c8\u30eb\u3092\u5b8c\u4e86\u3059\u308b",
      "brazilian": "Conclua Spectre"
    },
    "icon": "img/ffc27014804f415f948ef4307427d2150adc9416.jpg",
    "icon_gray": "img/293dc604cb40c6ed29796c9db255a64323dd9009.jpg",
    "name": "ACH_SPECTRE"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Here We Are Again",
      "token": "NEW_ACHIEVEMENT_1_4_NAME",
      "german": "Da w\u00e4ren wir wieder",
      "french": "On est de retour",
      "italian": "Ci risiamo",
      "spanish": "Volvemos",
      "schinese": "\u53c8\u6765\u4e00\u6b21",
      "tchinese": "\u5225\u5f8c\u91cd\u9022",
      "russian": "\u0421\u043d\u043e\u0432\u0430 \u0437\u0434\u043e\u0440\u043e\u0432\u043e",
      "japanese": "\u307e\u305f\u3053\u3053\u306b",
      "brazilian": "Aqui Estamos Novamente"
    },
    "description": {
      "english": "Finish Exodus",
      "token": "NEW_ACHIEVEMENT_1_4_DESC",
      "german": "Schlie\u00dfe Exodus ab",
      "french": "Terminer Exodus",
      "italian": "Completa Exodus",
      "spanish": "Termina Exodus",
      "schinese": "\u5b8c\u6210Exodus",
      "tchinese": "\u901a\u904e Exodus",
      "russian": "\u041f\u0440\u043e\u0439\u0434\u0438\u0442\u0435 Exodus",
      "japanese": "\u30a8\u30af\u30bd\u30c0\u30b9\u3092\u5b8c\u4e86\u3059\u308b",
      "brazilian": "Conclua Exodus"
    },
    "icon": "img/1aa492c9109710b78fb21e436312b4bb713cd6e3.jpg",
    "icon_gray": "img/5715644622618ab26655e630340c18116a92a98b.jpg",
    "name": "ACH_EXODUS"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Social Butterfly",
      "token": "NEW_ACHIEVEMENT_1_5_NAME",
      "german": "Kontaktfreudig",
      "french": "Papillon social",
      "italian": "Animale sociale",
      "spanish": "Mariposa social",
      "schinese": "\u793e\u4ea4\u8774\u8776",
      "tchinese": "\u9577\u8896\u5584\u821e",
      "russian": "\u0421\u0432\u0435\u0442\u0441\u043a\u0430\u044f \u043f\u0435\u0440\u0441\u043e\u043d\u0430",
      "japanese": "\u793e\u4ea4\u5bb6",
      "brazilian": "A Soci\u00e1vel"
    },
    "description": {
      "english": "Talk to everyone in Remnant Village.",
      "token": "NEW_ACHIEVEMENT_1_5_DESC",
      "german": "Sprich in Remnant mit jedem",
      "french": "Parler \u00e0 tout le monde au village Remnant",
      "italian": "Parla con tutti a Remnant",
      "spanish": "Habla con todo el mundo en el pueblo de Remnant",
      "schinese": "\u4e0eRemnant\u6751\u7684\u6bcf\u4e2a\u4eba\u4ea4\u8c08",
      "tchinese": "\u8207\u6240\u6709 Remnant \u6751\u6c11\u4ea4\u8ac7",
      "russian": "\u041f\u043e\u0433\u043e\u0432\u043e\u0440\u0438\u0442\u0435 \u0441\u043e \u0432\u0441\u0435\u043c\u0438 \u0436\u0438\u0442\u0435\u043b\u044f\u043c\u0438 \u0434\u0435\u0440\u0435\u0432\u043d\u0438 Remnant",
      "japanese": "\u30ec\u30e0\u30ca\u30f3\u30c8\u306e\u6751\u4eba\u5168\u54e1\u3068\u8a71\u3059",
      "brazilian": "Fale com todos na Aldeia de Remnant"
    },
    "icon": "img/6ff51e729980e0cf5e78b63aee86ce9152a67b38.jpg",
    "icon_gray": "img/2141c926717d8b2a03517fae08621318f53c1373.jpg",
    "name": "ACH_SOCIAL_REMNANT"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Social Flamingo",
      "token": "NEW_ACHIEVEMENT_1_6_NAME",
      "german": "Noch kontaktfreudiger",
      "french": "Flamant rose social",
      "italian": "Spirito estroverso",
      "spanish": "Flamenco social",
      "schinese": "\u793e\u4ea4\u706b\u70c8\u9e1f",
      "tchinese": "\u516b\u9762\u73b2\u74cf",
      "russian": "\u041b\u044e\u0431\u0438\u043c\u0435\u0446 \u043f\u0443\u0431\u043b\u0438\u043a\u0438",
      "japanese": "\u793e\u4ea4\u7684\u306a\u30d5\u30e9\u30df\u30f3\u30b4",
      "brazilian": "Cheia de Papo"
    },
    "description": {
      "english": "Talk to everyone in Remnant Village and Vestige Tribe.",
      "token": "NEW_ACHIEVEMENT_1_6_DESC",
      "german": "Sprich in Remnant und Vestige mit jedem",
      "french": "Parler \u00e0 tout le monde au village Remnant et dans la tribu Vestige",
      "italian": "Parla con tutti a Remnant e nella trib\u00f9 di Vestige",
      "spanish": "Habla con todo el mundo en el pueblo de Remnant y en la tribu Vestige",
      "schinese": "\u4e0eRemnant\u6751\u548cVestige\u90e8\u843d\u7684\u6bcf\u4e2a\u4eba\u4ea4\u8c08",
      "tchinese": "\u8207\u6240\u6709 Remnant \u6751\u6c11\u4ee5\u53ca\u6240\u6709 Vestige \u90e8\u843d\u7684\u4eba\u4ea4\u8ac7",
      "russian": "\u041f\u043e\u0433\u043e\u0432\u043e\u0440\u0438\u0442\u0435 \u0441\u043e \u0432\u0441\u0435\u043c\u0438 \u0436\u0438\u0442\u0435\u043b\u044f\u043c\u0438 \u0434\u0435\u0440\u0435\u0432\u043d\u0438 Remnant \u0438 \u043f\u0440\u0435\u0434\u0441\u0442\u0430\u0432\u0438\u0442\u0435\u043b\u044f\u043c\u0438 \u043f\u043b\u0435\u043c\u0435\u043d\u0438 Vestige",
      "japanese": "\u30ec\u30e0\u30ca\u30f3\u30c8\u306e\u6751\u3068\u30f4\u30a7\u30b9\u30c6\u30a3\u30fc\u30b8\u306e\u90e8\u65cf\u306e\u5168\u54e1\u3068\u8a71\u3059",
      "brazilian": "Fale com todos na Aldeia de Remnant e de Vestige"
    },
    "icon": "img/610c0885fce2f8425b12f2a9f8c73c9effafd256.jpg",
    "icon_gray": "img/272a6bd672ef330706df98f0e5967f5f4255b8e9.jpg",
    "name": "ACH_SOCIAL_ALL"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Just Keep Swimming",
      "token": "NEW_ACHIEVEMENT_1_7_NAME",
      "german": "Immer weitertauchen",
      "french": "On ne s'arr\u00eate pas de nager",
      "italian": "Continua a nuotare",
      "spanish": "Sigue nadando",
      "schinese": "\u4e00\u76f4\u6e38",
      "tchinese": "\u4e0d\u505c\u6e38\u6cf3",
      "russian": "\u041f\u0440\u043e\u0441\u0442\u043e \u043c\u0430\u0448\u0438 \u043a\u043e\u043d\u0435\u0447\u043d\u043e\u0441\u0442\u044f\u043c\u0438",
      "japanese": "\u6cf3\u304e\u7d9a\u3051\u308d",
      "brazilian": "Continue a Nadar"
    },
    "description": {
      "english": "Stay underwater for one minute straight.",
      "token": "NEW_ACHIEVEMENT_1_7_DESC",
      "german": "Bleibe f\u00fcr eine Minute am St\u00fcck unter Wasser",
      "french": "Rester sous l'eau pendant toute une minute",
      "italian": "Resta sott'acqua per un intero minuto",
      "spanish": "Aguanta bajo el agua un minuto seguido",
      "schinese": "\u5728\u6c34\u4e0b\u4fdd\u6301\u4e00\u5206\u949f",
      "tchinese": "\u9023\u7e8c\u5f85\u5728\u6c34\u9762\u4e0b\u4e00\u5206\u9418",
      "russian": "\u041f\u0440\u043e\u0432\u0435\u0434\u0438\u0442\u0435 \u043f\u043e\u0434 \u0432\u043e\u0434\u043e\u0439 \u0446\u0435\u043b\u0443\u044e \u043c\u0438\u043d\u0443\u0442\u0443",
      "japanese": "\u4e00\u5206\u9593\u6f5c\u308a\u7d9a\u3051\u308b",
      "brazilian": "Fique submersa por um minuto sem parar"
    },
    "icon": "img/435f998f71f83c23c3656f0d3504c3b0652afec1.jpg",
    "icon_gray": "img/c47784036dd9e85f3571adabf0537c961c056cbd.jpg",
    "name": "ACH_UNDERWATER_60"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Relic Hunter",
      "token": "NEW_ACHIEVEMENT_1_8_NAME",
      "german": "Relikt-J\u00e4ger",
      "french": "Chasseur de reliques",
      "italian": "Cacciatrice di reliquie",
      "spanish": "Cazador de reliquias",
      "schinese": "\u5723\u7269\u730e\u624b",
      "tchinese": "\u8056\u7269\u7375\u4eba",
      "russian": "\u041e\u0445\u043e\u0442\u043d\u0438\u043a \u0437\u0430 \u0420\u0435\u043b\u0438\u043a\u0432\u0438\u044f\u043c\u0438",
      "japanese": "\u30ec\u30ea\u30c3\u30af\u30cf\u30f3\u30bf\u30fc",
      "brazilian": "Ca\u00e7adora de Rel\u00edquias"
    },
    "description": {
      "english": "Collect 30 Relics",
      "token": "NEW_ACHIEVEMENT_1_8_DESC",
      "german": "Sammle 30 Relikte",
      "french": "Collecter 30 reliques",
      "italian": "Trova 30 reliquie",
      "spanish": "Recoge 30 reliquias",
      "schinese": "\u6536\u96c630\u4e2a\u5723\u7269",
      "tchinese": "\u6536\u96c6 30 \u500b\u8056\u7269",
      "russian": "\u0421\u043e\u0431\u0435\u0440\u0438\u0442\u0435 30 \u0420\u0435\u043b\u0438\u043a\u0432\u0438\u0439",
      "japanese": "\u907a\u7269\u309230\u500b\u96c6\u3081\u308b",
      "brazilian": "Obtenha 30 Rel\u00edquias"
    },
    "icon": "img/674a184ca9f117837bf1948047ec77ca2ec66300.jpg",
    "icon_gray": "img/a376f66049cfdd0c0c59974d64f59955b3f75592.jpg",
    "name": "ACH_RELIC_30"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Relic Master",
      "token": "NEW_ACHIEVEMENT_1_9_NAME",
      "german": "Relikt-Meister",
      "french": "Ma\u00eetre des reliques",
      "italian": "Signora delle reliquie",
      "spanish": "Se\u00f1or de las reliquias",
      "schinese": "\u5723\u7269\u5927\u5e08",
      "tchinese": "\u8056\u7269\u5927\u5e2b",
      "russian": "\u041c\u0430\u0441\u0442\u0435\u0440 \u0420\u0435\u043b\u0438\u043a\u0432\u0438\u0439",
      "japanese": "\u30ec\u30ea\u30c3\u30af\u30de\u30b9\u30bf\u30fc",
      "brazilian": "Mestre das Rel\u00edquias"
    },
    "description": {
      "english": "Collect 60 Relics",
      "token": "NEW_ACHIEVEMENT_1_9_DESC",
      "german": "Sammle 60 Relikte",
      "french": "Collecter 60 reliques",
      "italian": "Trova 60 reliquie",
      "spanish": "Recoge 60 reliquias",
      "schinese": "\u6536\u96c660\u4e2a\u5723\u7269",
      "tchinese": "\u6536\u96c6 60 \u500b\u8056\u7269",
      "russian": "\u0421\u043e\u0431\u0435\u0440\u0438\u0442\u0435 60 \u0420\u0435\u043b\u0438\u043a\u0432\u0438\u0439",
      "japanese": "\u907a\u7269\u309260\u500b\u96c6\u3081\u308b",
      "brazilian": "Obtenha 60 Rel\u00edquias"
    },
    "icon": "img/322faac15513b3879c230904caab18f1034fea07.jpg",
    "icon_gray": "img/932252a0a0a6a28bc5cc2e290e31af6c5e73e299.jpg",
    "name": "ACH_RELIC_60"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Relic God",
      "token": "NEW_ACHIEVEMENT_1_10_NAME",
      "german": "Relikt-Gott",
      "french": "Dieu des reliques",
      "italian": "Dea delle reliquie",
      "spanish": "Dios de las reliquias",
      "schinese": "\u5723\u7269\u4e4b\u795e",
      "tchinese": "\u8056\u7269\u4e4b\u795e",
      "russian": "\u0411\u043e\u0433 \u0420\u0435\u043b\u0438\u043a\u0432\u0438\u0439",
      "japanese": "\u30ec\u30ea\u30c3\u30af\u30b4\u30fc\u30eb\u30c9",
      "brazilian": "Deusa das Rel\u00edquias"
    },
    "description": {
      "english": "Collect All Relics",
      "token": "NEW_ACHIEVEMENT_1_10_DESC",
      "german": "Sammle alle Relikte",
      "french": "Collecter toutes les reliques",
      "italian": "Trova tutte le reliquie",
      "spanish": "Recoge todas las reliquias",
      "schinese": "\u6536\u96c6\u6240\u6709\u5723\u7269",
      "tchinese": "\u6536\u96c6\u6240\u6709\u8056\u7269",
      "russian": "\u0421\u043e\u0431\u0435\u0440\u0438\u0442\u0435 \u0432\u0441\u0435 \u0420\u0435\u043b\u0438\u043a\u0432\u0438\u0438",
      "japanese": "\u5168\u3066\u306e\u907a\u7269\u3092\u96c6\u3081\u308b",
      "brazilian": "Obtenha todas as Rel\u00edquias"
    },
    "icon": "img/6f676a95f6911e86604218c9aeb79857a4a44ec2.jpg",
    "icon_gray": "img/84af4a1b18e5efdc6c9c95dcec7936acc870a532.jpg",
    "name": "ACH_RELIC_ALL"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Ageless",
      "token": "NEW_ACHIEVEMENT_1_11_NAME",
      "german": "Ageless",
      "french": "Intemporel",
      "italian": "Forma eterna",
      "spanish": "Ageless",
      "schinese": "\u51bb\u9f84",
      "tchinese": "\u6c38\u5782\u4e0d\u673d",
      "russian": "\u0417\u0430\u043f\u0440\u0435\u0434\u0435\u043b\u044c\u0435",
      "japanese": "\u30a8\u30a4\u30b8\u30ec\u30b9",
      "brazilian": "Eterna"
    },
    "description": {
      "english": "Complete the Game",
      "token": "NEW_ACHIEVEMENT_1_11_DESC",
      "german": "Schlie\u00dfe das Spiel ab",
      "french": "Terminer le jeu",
      "italian": "Completa il gioco",
      "spanish": "Completa el juego",
      "schinese": "\u5b8c\u6210\u6e38\u620f",
      "tchinese": "\u5b8c\u6210\u904a\u6232",
      "russian": "\u041f\u0440\u043e\u0439\u0434\u0438\u0442\u0435 \u0438\u0433\u0440\u0443",
      "japanese": "\u30b2\u30fc\u30e0\u3092\u30af\u30ea\u30a2\u3059\u308b",
      "brazilian": "Conclua o jogo"
    },
    "icon": "img/67412547ce84293ffb5eb29e998db1a0a56efff4.jpg",
    "icon_gray": "img/1d186e8cb222ca1ee8e02ccfb53e2777682e612a.jpg",
    "name": "ACH_COMPLETE_GAME"
  }
]